Better ListView Class Reference |

# BetterListView.GetDropInfo Method

Get insertion location for the specified screen coordinates.

public BetterListViewInsertionLocation GetDropInfo(
int x,
int y,
bool insertionEffect
);

#### Parameters

x
  x-position within control in screen coordinates
y
  y-position within control in screen coordinates
insertionEffect
  The insertion locatio is based on insertion rather than drop effect.

#### Return Value

Insertion location.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace